/**** DEFAULTS ****/
*{
    padding: 0;
    margin: 0;
    /* box-sizing: border-box; */
}

html{
    font-size: 20px;
    line-height: 1.6;
    font-family: 'Lato', sans-serif;
}

/**** PAGES ****/

.page{
    background-color: #bfddd7;
    display: none;
    height: 700px;
    width: 320px;
    padding: 1rem 2rem;
    top: 0;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.4);
    overflow: hidden;
    margin-top: 20px;
}

.active{
    display: block;
}

.section-header {
  font-size: 18px;
  margin-top: 28px;
}

#playing{
    background-color: hsl(180, 50%, 80%);
}
#queue{
    background-color: hsl(180, 50%, 80%);
}
#search{
    background-color: hsl(180, 50%, 80%);
}

h1{
    font-size: 25px;
    font-weight: 700;
    transition: all 0.4s;
}

.name-of-this-queue {
  font-size: 25px;
  font-weight: 500;
  color: #5e5e5e;
  transition: all 0.4s;
}

.big{
    font-size: 5rem;
    font-weight: 900;
}

/*  */

/* Main Display */

.main-display-div{
  margin: auto;
  width: 100%;
  /* padding: 10px */
}

main {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, 0);
}

/* .now-playing-album-cover {
  width: 266px;
  height: 266px;
  padding: 00;
  margin-top: 80;
  margin-left: 50;
  position: absolute;
  top: 0;
  left: 0;
  transform-origin: 0% 0%;
} */

.now-playing-song {
    padding: 0;
    font-size: 16px;
    text-align: center;
    line-height: 14px;
    font-weight: 700;
}

.now-playing-artist {
  padding: 0;
  font-size: 16px;
  text-align: center;
  line-height: 14px;
  font-weight: 500;
  margin-top: 5px;
}

/* Queued songs in now playing page */

.icon-bar {
  width: 100%;
  background-color: #555;
  overflow: auto;
}

.icon-bar li {
  float: left;
  width: 20%;
  text-align: center;
  padding: 12px 0;
  transition: all 0.3s ease;
  color: white;
  font-size: 36px;
}

.icon-bar li:hover {
  background-color: #000;
}

.img {
  background: no-repeat;
  background-size: cover;
  width: 55px;
  height: 55px;
}

.queued-container {
  width: 100%;
  overflow: auto;
}

.queued-container div {
  float: left;
  width: 20%; /* Equal width (5 icons with 20% width each = 100%) */
  padding: 12px 0; /* Some top and bottom padding */
  transition: all 0.3s ease; /* Add transition for hover effects */
  color: white; /* White text color */
  font-size: 36px;
}

/* .queued-container {
  display: block;
  position: absolute;
  top: 430;
  left: 10;
  transform-origin: 0% 0%;
}

.image-column {
    width: 55px;
    height: 55px;
    margin-top: 80;
    margin-left: 25px;
    transform-origin: 0% 0%;
    border-radius: 5px;
    flex: 5%;
}

#Album1 {
  background: no-repeat;
  background-size: cover;
  width: 55px;
  height: 55px;
}

#Album2 {
  background: no-repeat;
  background-size: cover;
  width: 55px;
  height: 55px;
}

#Album3 {
  background: no-repeat;
  background-size: cover;
  width: 55px;
  height: 55px;
} */

/* bottom nav */

/* .tab-container {
  position: absolute;
  top: 605;
  left: -33;
  display: flex;
}

.tab {
  background-color: #98c6bd;
  width: 100px;
  height: 50px;
  margin-top: 0;
  margin-left: 33px;
  transform-origin: 0% 0%;
  border-radius: 5px;
  flex: 5%;
  cursor: pointer;
}

.tab h4 {
  margin: 15 0 0 20;
} */

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  position: absolute;
  bottom: 10px;
}


li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
  background-color: #111;
}

/* .active {
  background-color: #4CAF50;
  color: white;
} */

/*  */

img {
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.4);
  border-radius: 5px;
}
